:root {
    --main-theme: #4a999f;
    /*Colors*/
    --clr-theme: #4a999f;
    --clr-white: #fff;
    /*Backgrounds*/
    --bg-clr-theme: #ccc;
    --bg-clr-white: #fff;
    /*Buttons*/
    --btn-clr-theme: #4a999f;
    --btn-clr-theme-secondary: #d2e22f;
    --btn-clr-theme-hover: #d2e22f;
    /*Breakpoints*/
    --breakpoint-xs: 0;
    --breakpoint-sm: 576px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1200px;
    /*Fonts*/
    --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    --font-family-monospace: "SFMono-Regular", Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --font-family: "Work Sans", sans-serif;
}

/*------------------------------------------------------------------------ UPDATE 12.02.2019 ------------------------------------------------------------------------------------*/

/*policy template*/ 
html {
    background-color:transparent;
}

body {
    background: #000 url("../img/innerPagesBgrd.jpg");
    background-position: top center;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-attachment:fixed;
}


.policy-template {
    color: #757575;
    font-size: 12px;
    padding: 0 100px;
}

.policy-template p {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
}
.policy-template ul,
.policy-template ol {
    color: #000;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
}
.gdpr {
    padding:20px 20px 0;
    width:100%;
    margin: 0 auto;
    display:none;
    -webkit-box-shadow: 0px 0px 70px -25px rgba(40,70,95,1);
    -moz-box-shadow: 0px 0px 70px -25px rgba(40,70,95,1);
    box-shadow: 0px 0px 70px -25px rgba(40,70,95,1);
}

.gdpr .container {
    position:relative;
}

.gdpr .container p {
    font-size:12px;
    width:80%;
    display:inline-block;
    line-height:1.5;
    color: #000;
}

.gdpr .container button {
    float: right;
    color: #FFFFFF;
    background-color: #ff0000;
    border-radius: 5px;
}

.gdpr .container button:hover {
    background-color: #d12e2d !important;
    transition: all 0.3s linear;
}

.gdpr #close-gdpr {
    float:right;
    margin-left:60px;
    font-size:20px;
    cursor:pointer;
    padding: 5px;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    color: #000;
}

.gdpr #close-gdpr:hover,
.gdpr #close-gdpr:active {
    color: #d12e2d;
}
.gdpr a {
    border-bottom: 1px solid #6f6f6f;
}

.clr-gray {
    color: #6f6f6f;
}

.bg-clr-white {
    background-color: #fff;
}
.btn.btn-clr-lime:hover,
.btn.btn-clr-lime:focus,
.btn.btn-clr-lime:active,
.btn.btn-clr-dark-lime:hover,
.btn.btn-clr-dark-lime:focus,
.btn.btn-clr-dark-lime:active,
.btn.btn-clr-green:hover,
.btn.btn-clr-green:focus,
.btn.btn-clr-green:active,
.btn.btn-clr-blue:hover,
.btn.btn-clr-blue:focus,
.btn.btn-clr-blue:active {
    background: var(--btn-clr-theme);
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}
.btn.btn-clr-dark-green:hover,
.btn.btn-clr-dark-green:focus,
.btn.btn-clr-dark-green:active {
    background: #d2e12d;
    color: #2b4c6c;
}
.btn, button {
    /*padding: 14px 20px;*/
    font-weight: 500;
    cursor: pointer;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn, button, input, optgroup, select, textarea {
    font-family: var(--font-family);
    -webkit-font-smoothing: antialiased;
    /*color: var(--clr-white);*/
    font-weight: 500;
}

.rounded-20px {
    border-radius: 20px;
}


.form .form-wrapper {
    width: 100%;
    max-width: 1500px;
    padding: 40px 15px;
}
.liberty-logo img.img-fluid {
    width: 159px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Design System 900';
    color: #000;
    margin-bottom: 20px;
    margin-top: 30px;
}
h3,
h4,
h5,
h6 {
    color: #e30007;
    font-family: 'Montserrat-Regular';
    font-weight: bold;
}
h1 {
    font-size: 80px;
}
h2 {
    font-size: 60px;
}
h3 {
    font-size: 44px;
}
h4 {
    font-size: 32px;
}
h5 {
    font-size: 24px;
}
h6 {
    font-size: 18px;
}
a {
    color: #e30007 !important;
    text-decoration: none;
}
a:hover {
    color: #d12e2d !important;
}
a.back-to-site {
    color: #FFFFFF;
    background-color: #ff0000;
    border-radius: 5px;
    transition: all 0.3s linear;
    padding: 8px 24px;
    color: #fff !important;
    font-weight: 500;
    font-size: 1rem;
}
a.back-to-site:hover {
    transition: all 0.3s linear;
    background-color: #d12e2d;
}
a.back-to-site i {
    margin-right: 10px;
    vertical-align: middle;
    margin-top: -4px;
}

h6 {font-size: 24px; color: #000;}

/* RESPONSIVE */

@media (max-width: 1500px){
    .policy-template p {
        font-size: 16px;
    }
    h1 {
        font-size: 60px;
    }
    h2 {
        font-size: 40px;
    }
    h3 {
        font-size: 30px;
    }
    h4 {
        font-size: 24px;
    }
    h5 {
        font-size: 20px;
    }
    h6 {
        font-size: 18px;
    }
}
@media (max-width: 768px){
    h1, h2, h3, h4, h5, h6 {
        margin-top: 20px;
        margin-bottom: 10px;
    }
}


/* Localized */